Skip to main content
GET
/
api
/
v1
/
settings
Get Settings
curl --request GET \
  --url https://api.example.com/api/v1/settings \
  --header 'Authorization: Bearer <token>'
{
  "display_name": "<string>",
  "default_currency": "<string>",
  "email_notifications": true,
  "marketing_emails": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

display_name
string
required
default_currency
string
required
email_notifications
boolean
required
marketing_emails
boolean
required